Subject: Ticket Assigned - cancel escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:06:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel escalation karen ivie souliman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karen ivie souliman Bot:  Hi Karen Ivie Souliman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635281148 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566021340 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  hi regarding my order. I did not receive yet the other items. Customer:  they keep telling that it will be delivered soon. I would like yo suggest just to cancel it and I will pay only the items that were delivered Agent:  We are sorry for the inconvenience caused to you. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  how long will it take? just cancel it please.thank yoy Agent:  We request you to please allow us 24 to 48 working hours to fix this for you. Agent:  Is there anything else may I assist you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Karen Ivie Souliman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635281148 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  IMAGE Customer:  hi, i've been contacting  before  regarding my online order Customer:  i only received 2 itemd Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  i will pay tabby  but i will not pay 74 because i only receive 2 items . so please cancel the other items in the system because i only received nail polish Agent:  We would like to inform you that, we already escalated this issue to the concerned team Agent:  We’re really sorry if we’ve taken longer than usual to get back to you. Agent:  Our team is working on your issue, Customer:  Please resolve this issue. this is take so much time Customer:  Please cancel the rest Customer:  i will pay only what i receive Customer:  this is taking so long Customer:  How many days should I wait? this is the same line which the agent was saying few days ago but no email, no response nothing. Agent:  We will do our best to fix this issue asap Agent:  We thank you for your understanding and co-operation. Customer:  thanks i hope so Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Karen Ivie Souliman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635281148 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:53 PM, 08th Mar                     karen ivie souliman                    hi, i've been contacting before regarding my online order           08:53 PM, 08th Mar                     karen ivie souliman                    PLEASE CANCEL MY ORDER RIGHT NOW!555           08:53 PM, 08th Mar                     karen ivie souliman                    !!!           08:54 PM, 08th Mar                     karen ivie souliman                             08:54 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:54 PM, 08th Mar                     karen ivie souliman                    PLEASE CANCEL THE REMAINING ITEMS THAT WAS NOT DELIVERED           08:54 PM, 08th Mar                     karen ivie souliman                    I WILL NOT PAY FOR IT           08:55 PM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           08:55 PM, 08th Mar                     karen ivie souliman                    IT IS ALMOST ONE MONTH NOW NOBODY HELPED ME           08:55 PM, 08th Mar                     karen ivie souliman                    SAME ANSWER           08:55 PM, 08th Mar                     karen ivie souliman                    I NEED TO PAY IN TABBY BUT IN THE SYSTEM STILL SHOWING 74 BUT THE ITEMS I RECEIVED WERE ON 2 .. PLEASE CANCEL THE OTHER ITEMS THAT I DID NOT RECEIVE I ONLY RECEIVE THE 2 NAIL POLISH           08:57 PM, 08th Mar                     karen ivie souliman                    I WANT IT TO BE CANCELLED RIGHT NOW           08:57 PM, 08th Mar                     karen ivie souliman                    YOU ARE THE SAME PERSON I TALKED TO AT THE BEGINNING           08:58 PM, 08th Mar                     karen ivie souliman                    ARUNJAY           08:58 PM, 08th Mar                     karen ivie souliman                    FEB 25           08:58 PM, 08th Mar                     karen ivie souliman                    YOU DID NOT DO ANYTHING           08:58 PM, 08th Mar                     karen ivie souliman                    ?           08:59 PM, 08th Mar                   Arunjay Raj                   As we are working on this           09:00 PM, 08th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:00 PM, 08th Mar                     karen ivie souliman                    for one month           09:00 PM, 08th Mar                     karen ivie souliman                    same story           09:00 PM, 08th Mar                     karen ivie souliman                    how will i know this is escalated? i have to pay now. but i cannoy because the amount is still the same           09:01 PM, 08th Mar                     karen ivie souliman                    I WANT A SOLUTION RIGHT AWAY           09:01 PM, 08th Mar                     karen ivie souliman                    THANKS           09:01 PM, 08th Mar                   Arunjay Raj                   As we do understand that inconvenience caused due to this and we never want to make our customer suffer.           09:03 PM, 08th Mar                   Arunjay Raj                   Please accept this is as a rare moment.           09:03 PM, 08th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours.           09:03 PM, 08th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213048